Subject: Trainer Candidate - Rebati Chakraborty Sengupta
From: Rebati Chakraborty Sengupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:57:02 -0400

| | Tech Support Test

Name | Rebati Chakraborty Sengupta
E-mail | [email-masked]
Phone Number | (+91) 7290812189
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sage Metals Pvt | Assistant Key Account Manager | 12th Apr 21 |
Previous Employer 1 | Jet Airways | Cabin Crew Incharge | Jun 2019 |
Previous Employer 2 | Taj hotels | Front Office Executive | Sept 2010 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have 13 years of experience in customer handling. Flown with an international airline (Jet Airways) for 9 years. I have lead a team of more then 5 people but have not trained anyone yet. But given a chance would love to join training department.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging things I have faced during my flying time while leading a team of new joinees. Those flights required a lot of patience to deal with young people and who are very new. Also, sometime have faced the challenges of dicision making to make flight smooth.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service will satisfy your customer but a great customer service will satisfy your customer and at the same time will give you loyal customers.
What according to you makes you a good candidate for this position? | I am confident, extrovert and have 13 years of experience in customer handling. I have good communication skill and faced many challenges while dealing with different types of people. I would be to happy to share those experiences.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |